How to install erlang-dialyzer on Debian Unstable (Sid)